package objects

object Colors {
    const val reset: String = "\u001B[0m"
    const val light_gray: String = "\u001B[1m"
    const val underline: String = "\u001B[4m"
    const val whitebgunderline: String = "\u001B[7m"
    const val whitebgunderlinerow: String = "\u001B[9m"
    const val row: String = "\u001B[28m"
    const val black: String = "\u001B[30m"
    const val red: String = "\u001B[31m"
    const val green: String = "\u001B[32m"
    const val yellow: String = "\u001B[33m"
    const val blue: String = "\u001B[34m"
    const val purple: String = "\u001B[35m"
    const val cyan: String = "\u001B[36m"
    const val gray: String = "\u001B[37m"
    const val black_bg: String = "\u001B[40m"
    const val red_bg: String = "\u001B[41m"
    const val green_bg: String = "\u001B[42m"
    const val yellow_bg: String = "\u001B[43m"
    const val blue_bg: String = "\u001B[44m"
    const val lila_bg: String = "\u001B[45m"
    const val cyan_bg: String = "\u001B[46m"
    const val grey_bg: String = "\u001B[47m"
    const val recuadro: String = "\u001B[51m"
    const val italic: String = "\u001b[3m"
    const val bold: String = "\u001b[1m"

    const val p: String = "\u001B[89m"
    const val dark_gray: String = "\u001B[90m"
    const val light_red: String = "\u001B[91m"
    const val light_green: String = "\u001B[92m"
    const val light_yellow: String = "\u001B[93m"
    const val light_blue: String = "\u001B[94m"
    const val light_lila: String = "\u001B[95m"
    const val light_cyan: String = "\u001B[96m"
    const val light_white: String = "\u001B[97m"
    const val reset99: String = "\u001B[99m"
    const val gray_bg: String = "\u001B[100m"
    const val light_red_bg10: String = "\u001B[101m"
    const val light_green_bg: String = "\u001B[102m"
    const val light_yellow_bg10: String = "\u001B[103m"
    const val light_blue_bg10: String = "\u001B[104m"
    const val light_lila_bg: String = "\u001B[105m"
    const val light_cyan_bg: String = "\u001B[106m"
    const val light_white_bg: String = "\u001b[107m"
}